#!/bin/bash

while true; do
    mem_used=$(free -m | grep 'Mem' | awk '{print $3}')
    curl -s -X POST http://localhost:8080/api/v1/$KEY/telemetry --header Content-Type:application/json --data "{mem_used:$mem_used}"
    sleep 1
done

